html, body{
  width: 100%;
  height: 100%;
}

#root {
  position:absolute;
  top: 25%;
  left: 20%;
  height:500px;
  border: 1px solid #ccc;
  background-color: #f3f3f3;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
